.filtersWrapper {
    display: flex;
    margin: -5px -5px 20px -5px;
    flex-wrap: wrap;
}

.filterWrapper {
    flex: 1;
    margin: 5px;

    &.searchWrapper {
        flex: 0 0 50%;
    }
}

@media all and (max-width: 768px) {
    .filterWrapper {
        &.searchWrapper {
            flex: none;
            width: calc(100% - 10px);
        }
    }
}